I am a little confused about the versions of Netware that BM 3.8 can run
on. I was under the impression that v3.8 needed Netware 6.5 or better,
but in Novell's download area for patches they refer to running BM 3.8 on
Netware 5.1 and later.

Which is it?

Thanks.